‫ IBM Security Network Protection Multiple Vulnerabilities

ID:IRCAD2014103563
Release Date: 2014-10-13
Criticality level: Highly critical
Software:
IBM Security Network Protection
 
Description:
IBM has acknowledged a security issue and multiple vulnerabilities in IBM Security Network Protection, which can be exploited by malicious people to conduct spoofing attacks, disclose certain sensitive information, bypass certain security restrictions, cause a DoS (Denial of Service), and compromise a vulnerable system.
1)    The application bundles a vulnerable version of OpenSSL.
2)    The application bundles a vulnerable version of Network Security Services (NSS) library.
The security issue and vulnerabilities are reported in models 3100, 4100, and 5100 versions 5.1, 5.1.1, 5.1.2, 5.1.2.1, and 5.2.
 
Solution:
Apply Hotfix.
 
References:
 
Secunia:
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 23 مهر 1393

امتیاز

امتیاز شما
تعداد امتیازها:0